Изменить описание или имя профиля

Deprecated

Изменяет описание или имя профиля

Request

PATCH

https://corp.browser.yandex.ru/browser/public/api/browser-management/profile/{profileId}

Path parameters

Name

Description

profileId

Type: ProfileId

Уникальный идентификатор профиля

Example: ``

ProfileId

Уникальный идентификатор профиля

Type: string

Example: example

Body

application/json
{
  "name": "example",
  "description": "example"
}

Name

Description

description

Type: string

Описание профиля

Example: example

name

Type: string

Имя профиля для отображения в интерфейсах

Example: example

Responses

200 OK

OK

Body

application/json
{
  "id": "example",
  "name": "example",
  "description": "example",
  "createdAt": "example",
  "partnerId": "example"
}

Name

Description

createdAt

Type: string

Timestamp даты создания профиля

Example: example

id

Type: ProfileId

Уникальный идентификатор профиля

Example: example

name

Type: string

Имя профиля

Example: example

partnerId

Type: PartnerId

Уникальный идентификатор партнера

Example: example

description

Type: string

Описание профиля

Example: example

PartnerId

Уникальный идентификатор партнера

Type: string

Example: example

400 Bad Request

Невалидное body (VALIDATION with errors in payload)

404 Not Found

Не найден профиль (NO_PROFILE_FOUND)

No longer supported, please use an alternative and newer version.